/** Signature
 * ##########################################################################################################
 *
 * ########## Handcrafted with passion by
 * ##########
 * ########## TRANS IDENT LINE GmbH
 * ########## Kaiser-Friedrich-Promenade 17
 * ########## 61348 Bad Homburg vor der Höhe
 *
 *
 *
 * ########## KunstWerkStadt Bad Homburg 2026
 * ##########
 * ########## author        vls
 * ########## update        vls 16.11.2025
 *
 * ##########################################################################################################
**/


* { margin: 0; padding: 0; outline: 0 none; box-sizing: border-box; }



html {
    height: 100%;
    min-height: 100%;
    overflow-y: scroll;
}


body {
    background-color: #efebe9;
    color: #000000;
    font-family: "Barlow Semi Condensed", sans-serif;
    font-size: 18px;
    font-weight: 300;
    line-height: 24px;
    padding: 40px 10px;
}


div#wrapper_main {
    background: url(/common/images/logo_lang.png) no-repeat;
    background-size: 1000px;
    margin: 0px auto;
    max-width: 800px;
    background-color: white;
    padding: 70px 70px 40px;
    border-radius: 4px 4px 10px 10px;
    border: 1px solid #b3b3b3;
}





/* : */


form {
    margin-top: 40px;
}


div.twocol {
    display: grid;
    gap: 0px 20px;
    grid-template-columns: 1fr 1fr;
}


div.threecol {
    display: grid;
    gap: 0px 20px;
    grid-template-columns: 1fr 1fr 1fr;
}


label {
    display: block;
    font-size: 14px;
    margin-bottom: 20px;
}


label.radiocheck {
    margin-bottom: 5px;
    font-size: 16px;
    font-weight: 600;
}


input, select, textarea {
    font-family: inherit;
    font-size: 18px;
    height: 40px;
    border: 1px solid #808080;
    border-radius: 4px;
    outline: 0px;
    margin: 0px;
    padding-left: 5px;
    text-align: left;
    width: 100%;
    max-width: 100%;
}


input:required {
    background-image: url("data:image/png;base64,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");

    background-size: 8px;
    background-position: right 5px center;
    background-repeat: no-repeat;
}


input[type="checkbox"] {
    width: 20px;
    height: 20px;
    vertical-align: -4px;
    margin-right: 10px;
}


input[type="submit"] {
    text-align: center;
    background-color: #ddd9d7;
    cursor: pointer;
    height: 60px;
    color: black;
    white-space: break-spaces;
}


button {
    border-radius: 4px;
    padding: 10px;
    font-family: inherit;
    font-size: inherit;
    font-weight: 500;
    cursor: pointer;
    background-color: #545454;
    border: 0px;
    color: #c7c7c7;
}


div.check_group {
    margin: 20px 0px;
}





/* : */


p {
    margin-top: 10px;
   -ms-hyphens: auto;
   -webkit-hyphens: auto;
    hyphens: auto;
}


h1 {
    color: #d51e7b;
    font-size: 28px;
    line-height: 36px;
    font-weight: 600;
    margin-top: -6px;
    text-transform: uppercase;
    letter-spacing: 1px;
}


h2 {
    color: #d51e7b;
    font-size: 26px;
    line-height: 36px;
    font-weight: 600;
    margin-top: -6px;
}


h3 {
    color: #d51e7b;
    font-size: 21px;
    line-height: 24px;
    font-weight: 600;
    margin-bottom: 20px;
}


h4 {
    color: #d51e7b;
    font-size: 21px;
    line-height: 24px;
    font-weight: 600;
    margin-top: 20px;
}


h5 {
    margin-top: 20px;
}


h2 + p {
    margin-top: 5px;
}


strong {
    font-weight: 500;
}





/* : */


div#infobox {
    position: fixed;
    display: none;
    flex-direction: column;
    justify-content: space-between;
    width: 380px;
    min-height: 180px;
    background-color: #383838;
    padding: 18px;
    color: white;
    border: 0.5px solid #676767;
    border-radius: 6px;
    z-index: 10001 !important;
    margin-top: -20px;
}


div#infobox_headline {
    font-weight: 600;
    font-size: 25px;
}


div#infobox_message {
    font-weight: 300;
    line-height: 20px;
    margin: 15px 0px;
}


div#infobox_buttons {
    height: 40px;
    display: flex;
    justify-content: space-between;
}


button#infobox_button_1,
button#infobox_button_2 {
    display: inline;
}


div#infobox .singlebutton {
    width: 362px;
}

div#infobox .doublebutton {
    width: 175px;
}





/* : */


hr {
    height: 0px;
    margin: 40px 0px;
    border: 0px;
    border-bottom: 1px solid #d8d8d8;
}


a {
    color: #5390c9;
    text-decoration: none;
}


span.divider::after {
    content: "|";
    margin: 0px 20px;
    opacity: 0.5;
}

br.switch {
    display: none;
}


.shadow6 {
    box-shadow: 0 1px 1px rgba(0,0,0,0.11),
                0 2px 2px rgba(0,0,0,0.11),
                0 4px 4px rgba(0,0,0,0.11),
                0 8px 8px rgba(0,0,0,0.11),
                0 16px 16px rgba(0,0,0,0.11),
                0 32px 32px rgba(0,0,0,0.11);
}


div#overlay {
    position: fixed;
    display: none;
    background-color: black;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    opacity: 0.7;
    z-index: 10000 !important;
}


img#wdc_logo {
    display: block;
    width: 60%;
    margin: 40px auto 0px;
}





/* : */


@media(max-width: 680px) {
    img#wdc_logo {
        width: 75%;
    }

    span.divider.break {
        display: none;
    }

    br.switch {
        display: block;
    }
}


@media(max-width: 600px) {
    body {
        padding: 0px;
    }

    div#wrapper_main {
        background-size: 1080px;
        padding: 70px 15px 20px;
        border-radius: 0px;
        border: 0px;
    }

    div.twocol {
        grid-template-columns: unset;
    }

    div.threecol {
        grid-template-columns: unset;
    }
}
